@font-face {
	font-family:Arial;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Arial;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Arial;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Corp-Note {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Letrina {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.Letrina-cu-linie {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_mic {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.493;
	margin-bottom:0;
	margin-left:250px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.body-hyp {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.429;
	margin-bottom:51px;
	margin-left:0;
	margin-right:0;
	margin-top:81px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-single {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-space-before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.scrisoare-Sans {
	-epub-text-align-last:left;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.344;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.star {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.892em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.256;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Referinta-nota-in-subsol {
	vertical-align:super;
}
span.bold {
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.sup {
	vertical-align:super;
}
span.supbold {
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.times-italic {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	margin-left:265px;
	margin-top:3px;
}
p.ParaOverride-11 {
	margin-left:265px;
}
p.ParaOverride-12 {
	margin-bottom:57px;
}
p.ParaOverride-13 {
	margin-bottom:43px;
}
p.ParaOverride-14 {
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-16 {
	text-align:center;
	text-indent:0px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:1.111em;
}
span.CharOverride-5 {
	font-family:"Palatino Linotype";
	font-size:1.111em;
}
span.CharOverride-6 {
	font-size:0.867em;
}
span.CharOverride-7 {
	font-family:"Palatino Linotype";
}
span.CharOverride-8 {
	font-size:78%;
}
span._idGenCharOverride-1 {
	font-size:78%;
}
span._idGenCharOverride-2 {
	font-family:"Palatino Linotype";
}
span._idGenCharOverride-3 {
	font-family:Arial;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Ex Ponto Pro Regular", serif;
	font-size:5.963em;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.32em;
	margin-right:0.05em;
	margin-top:-0.052em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer005 {
	display:inline-block;
	height:445px;
	width:272px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
